track
{
  ; Updated with cg shaders and movable cones Dec.31, 2011 by Boomer541
  ; Type of track; flat=simple track format (first track format try)
  type=vrml
  name=Sugo (with chicane)
  creator=SCGT conversion by Teancum
  length=3.743 km / 2.326 miles
  id=sugo_scgt_chicane
  version=090
  year=2000
}
